.bk-diamondslider {
	position: relative;
	margin: 0px auto;
	padding: 0px;
	width: 822px;
	height: 350px;
	background-color: black;
	background-image: url('../images/bk-diamond/ajax-loader-big.gif');
	background-repeat: no-repeat;
	background-position: center center;
}
.bk-diamondslider > ul {
	width:100%;
	height: 100%;
	position: relative;
	display:none;
	overflow:hidden;
	margin: 0px;
	padding: 0px;
}
.bk-diamondslider > ul > li {
	width:100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	text-decoration: none;
	display: block;
	overflow:hidden;
	background-color: black;
}
.slices-area {
	width:100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;/*overflow: hidden;*/
}
.bk-diamondslider .slider-slice {
	position: absolute;
	display: block;
	background: transparent;
	overflow:hidden;
	margin: 0px;
	padding: 0px;
	z-index: 1;/*
	-moz-box-shadow:3px 3px 3px #000; 
  -webkit-box-shadow:3px 3px 3px #000; 
  box-shadow:3px 3px 3px #000;
  */
}
.bk-diamondslider .slider-slice > .slice-content {
	position: absolute;
	display: block;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.bk-diamond-secondary-nav {
	position: absolute;
	top: 24em;	
	left: -9px !important;
	width: 101% !important;
	display: block;
	overflow: hidden;
	background-color: transparent;
	margin: 0px;
	z-index: 2;
}
.bk-diamond-secondary-nav.coffee {
	background-color: #5E412F;
	-moz-box-shadow:inset 0px 0px 20px #000;
	-webkit-box-shadow:inset 0px 0px 20px #000;
	box-shadow:inset 0px 0px 20px #000;
}
.bk-secondary-nav-wrap {
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
}
/* --------------------secondary navigation buttons--------------------- */
.bk-secondary-nav-hor-button {
	position: absolute;
	display: block;
	height: 100%;
	width: 24px;
	top: 0px;
}
.bk-secondary-nav-ver-button {
	position: absolute;
	display: block;
	height: 24px;
	width: 100%;
	left: 0px;
}
.bk-secondary-nav-hor-button.modern {
	width: 20px;
}
.bk-secondary-nav-ver-button.modern {
	height: 20px;
}
.bk-sec-nav-button-back {
	background-color: transparent;
	background-repeat:no-repeat;
	background-position:center center;
	cursor: pointer;
	z-index: 11;
}
.bk-sec-left.classic {
	background-image: url('../images/bk-diamond/left-secondary.png');
}
.bk-sec-right.classic {
	background-image: url('../images/bk-diamond/right-secondary.png');
}
.bk-sec-top.classic {
	background-image: url('../images/bk-diamond/top-secondary.png');
}
.bk-sec-bottom.classic {
	background-image: url('../images/bk-diamond/bottom-secondary.png');
}
.bk-sec-left.classic:hover {
	background-image: url('../images/bk-diamond/left-secondary-hover.png');
}
.bk-sec-right.classic:hover {
	background-image: url('../images/bk-diamond/right-secondary-hover.png');
}
.bk-sec-top.classic:hover {
	background-image: url('../images/bk-diamond/top-secondary-hover.png');
}
.bk-sec-bottom.classic:hover {
	background-image: url('../images/bk-diamond/bottom-secondary-hover.png');
}
.bk-sec-left.modern {
	background-image: url('../images/bk-diamond/secondary-modern-prev.png');
}
.bk-sec-right.modern {
	background-image: url('../images/bk-diamond/secondary-modern-next.png');
}
.bk-sec-top.modern {
	background-image: url('../images/bk-diamond/secondary-modern-top.png');
}
.bk-sec-bottom.modern {
	background-image: url('../images/bk-diamond/secondary-modern-bottom.png');
}
.bk-sec-left.modern:hover {
	background-image: url('../images/bk-diamond/secondary-modern-prev-hover.png');
}
.bk-sec-right.modern:hover {
	background-image: url('../images/bk-diamond/secondary-modern-next-hover.png');
}
.bk-sec-top.modern:hover {
	background-image: url('../images/bk-diamond/secondary-modern-top-hover.png');
}
.bk-sec-bottom.modern:hover {
	background-image: url('../images/bk-diamond/secondary-modern-bottom-hover.png');
}
/* -------------------------------- */			

.bk-title {
	background-color: black;
	display: none;
	position: absolute;
	bottom: 0px;
	left: 0px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 7px;
	width: 100%;
	margin:0px auto;
	color: white;
	opacity:0.75;
	filter:alpha(opacity=75);
}
.bk-secondary-nav-item {
	z-index: 10;
	cursor:pointer;
}
.bk-bullet {
	text-decoration: none;
	margin: 5px;
	padding: 0px;
	width: 26px;
	height: 26px;
	background-repeat:no-repeat;
	background-position:center center;
	position: absolute;
}
.bk-bullet.classic {
	background-image: url('../images/bk-diamond/bullet.png');
}
.bk-bullet.classic:hover {
	background-image: url('../images/bk-diamond/bullet-hover.png');
}
.bk-bullet.classic.active {
	background-image: url('../images/bk-diamond/bullet-selected.png');
}
.bk-bullet.modern {
	background-image: url('../images/bk-diamond/modern-bullet.png');
}
.bk-bullet.modern:hover {
	background-image: url('../images/bk-diamond/modern-bullet-hover.png');
}
.bk-bullet.modern.active {
	background-image: url('../images/bk-diamond/modern-bullet-selected.png');
}
.bk-thumb-img {
	width: 102px;
	height: 77px;
	margin-top: -6px;
}
.bk-thumb-img-frame {
	width: 102px;
	height: 77px;
	padding: 0px;
	margin: 5px 34px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	position: absolute;
	overflow: hidden;
}
.bk-thumb-img-frame.classic {
	border: 2px solid white;
	background-color: white;
}
.bk-thumb-title {
	display: none;
	font-size: 10.5px;
	width: 100%;
	line-height: 12px;
	position: absolute;
	bottom: -1px;
	left: 0px;
	text-align: center;
	padding: 3px;
	opacity:0.75;
	filter:alpha(opacity=75);
}
.bk-secondary-nav-item.active .bk-thumb-img-frame.classic {
	border-color: #414143;
}
.bk-secondary-nav-item.active .bk-thumb-img-frame.modern {
	border-color: #C0C0C0;
}
.bk-secondary-nav-item.active .bk-thumb-img-frame.coffee {
	border-color: #F07818;
}
.bk-secondary-nav-item.active .ui-thumb-shadow.classic, .bk-secondary-nav-item:hover .ui-thumb-shadow.classic {
	-moz-box-shadow: -1px 1px 7px #000000; /* Firefox */
	-webkit-box-shadow: -1px 1px 7px #000000; /* Safari, Chrome */
	box-shadow: -1px 1px 7px #000000; /* CSS3 */
 filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#414143');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#414143')";
	_margin-bottom: -3px;
 .margin-bottom: -3px;
}
div.bk_canvas_underlay {
	background-color: black;
}
div.bk_canvas_underlay.classic {
	background-color: white;
}
div.bk_canvas_underlay.classic.thumb {
	background-image: url('../images/bk-diamond/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position: center center;
}
div.bk_canvas_underlay.modern {
	background-color: black;
}
div.bk_canvas_underlay.modern.thumb {
}
.ui-tooltip-content {
	padding: 0px;
}
.classic .ui-tooltip-content {
	background-color: white;
}
.modern .ui-tooltip-content {
	background-color: black;
}
.coffee .ui-tooltip-content {
	background-color: #FCEBB6;
}
.ui-tooltip.classic {
	margin: 0px;
	background-color: white;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
}
.bk-bullet-img-wrap {
	width: 102px;
	height: 77px;
	margin: 0px;
	padding: 0px;
	background-color: white;
	overflow: hidden;
}
.bk-bullet-img {
	width: 102px;
	height: 77px;
}
.bk-circular-timer-wrap {
	margin: 10px;
	position: absolute;
	width: 48px;
	height: 48px;
	z-index: 9;
	cursor: pointer;
}
.bk-circular-timer-outerwrap {
	z-index: 9;
	background-repeat: no-repeat;
	background-position: center center;
}
.bk-circular-timer-outerwrap.b-big.modern {
	background-image: url('../images/bk-diamond/modern-timer-back.png');
}
.bk-circular-timer-outerwrap.b-big.classic {
	background-image: url('../images/bk-diamond/classic-timer-back.png');
}
.bk-circular-timer-wrap.modern {
	cursor: pointer;
}
.bk-circular-timer-left {
	background-repeat: no-repeat;
	background-position: top left;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 48px;
	height: 48px;
	z-index: 8;
	display: none;
}
.bk-circular-timer-right {
	background-repeat: no-repeat;
	background-position: top right;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 48px;
	height: 48px;
	z-index: 7;
	display: none;
}
.bk-circular-timer-left.classic {
	background-image: url('../images/bk-diamond/timer-left.png');
}
.bk-circular-timer-right.classic {
	background-image: url('../images/bk-diamond/timer-right.png');
}
.bk-circular-timer-left.modern {
	background-image: url('../images/bk-diamond/modern-timer-left.png');
}
.bk-circular-timer-right.modern {
	background-image: url('../images/bk-diamond/modern-timer-right.png');
}
.bk-circular-timer-wrap.b-small {
	width: 26px;
	height: 26px;
	margin: 0px;
}
.bk-circular-timer-right.b-small.classic {
	width: 26px;
	height: 26px;
	background-image: url('../images/bk-diamond/timer-right-small.png');
}
.bk-circular-timer-left.b-small.classic {
	width: 26px;
	height: 26px;
	background-image: url('../images/bk-diamond/timer-left-small.png');
}
.bk-circular-timer-right.b-small.modern {
	width: 26px;
	height: 26px;
	background-image: url('../images/bk-diamond/modern-timer-right-small.png');
}
.bk-circular-timer-left.b-small.modern {
	width: 26px;
	height: 26px;
	background-image: url('../images/bk-diamond/modern-timer-left-small.png');
}
.bk-pp-video-button {
	width: 23px;
	height: 23px;
	display: none;
	position: absolute;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.bk-progressbar {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 2px;
	display: block;
	z-index: 15;
}
.bk-progressbar.classic {
	background-color: #C0C0C0;
	border: 0px solid white;
}
.bk-progressbar.modern {
	background-color: white;
	border: 0px solid black;
}
.bk-pp-video-button.classic.play {
	background-image: url('../images/bk-diamond/play-video.png');
	background-image: url('../images/bk-diamond/play-video-ie.png')\9;
}
.bk-pp-video-button.classic.close {
	background-image: url('../images/bk-diamond/close-video.png');
	background-image: url('../images/bk-diamond/close-video-ie.png')\9;
}
.bk-pp-video-button.classic.play:hover {
	background-image: url('../images/bk-diamond/play-video-hover.png');
	background-image: url('../images/bk-diamond/play-video-hover-ie.png')\9;
}
.bk-pp-video-button.classic.close:hover {
	background-image: url('../images/bk-diamond/close-video-hover.png');
	background-image: url('../images/bk-diamond/close-video-hover-ie.png')\9;
}
.bk-pp-video-button.modern.play {
	background-image: url('../images/bk-diamond/modern-play-video.png');
}
.bk-pp-video-button.modern.play:hover {
	background-image: url('../images/bk-diamond/modern-play-video-hover.png');
}
.bk-pp-video-button.modern.close {
	background-image: url('../images/bk-diamond/modern-close-video.png');
}
.bk-pp-video-button.modern.close:hover {
	background-image: url('../images/bk-diamond/modern-close-video-hover.png');
}
#bk-diamond-embedded-player {
	z-index: 16;
	position: absolute;
	top: 0px;
	left: 0px;
}
/* Calssic Theme stylesheet */

.modern-frame {
	border: 0px solid black;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 0px #000; /* Firefox */
	-webkit-box-shadow: 0px 0px 0px #000; /* Safari, Chrome */
	box-shadow: 0px 0px 0px #000; /* CSS3 */
}
.ui-thumb-shadow {
	-moz-box-shadow: -1px 1px 7px #000; /* Firefox */
	-webkit-box-shadow: -1px 1px 7px #000; /* Safari, Chrome */
	box-shadow: -1px 1px 7px #000; /* CSS3 */
 filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#ffffff');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#ffffff')";
	_margin-bottom: -3px;
 .margin-bottom: -3px;
}
.ui-tooltip-shadow .ui-tooltip-titlebar,  .ui-tooltip-shadow .ui-tooltip-content {
 filter: progid:DXImageTransform.Microsoft.Shadow(Color='gray', Direction=135, Strength=3);
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Color='gray', Direction=135, Strength=3)";
	_margin-bottom: -3px; /* IE6 */
 .margin-bottom: -3px; /* IE7 */
}
.classic-prev, .classic-next, .classic-play, .classic-pause {
	position: absolute;
	display: none;
	width: 41px;
	height: 41px;
	z-index: 11;
	cursor:pointer;
}
#prev-button.classic-prev {
	background-image: url('../images/bk-diamond/left.png');
	background-image: url('../images/bk-diamond/left-ie.png')\9;
}
#next-button.classic-next {
	background-image: url('../images/bk-diamond/right.png');
	background-image: url('../images/bk-diamond/right-ie.png')\9;
}
#pp-button.classic-play {
	background-image: url('../images/bk-diamond/play.png');
	background-image: url('../images/bk-diamond/play-ie.png')\9;
}
#pp-button.classic-pause {
	background-image: url('../images/bk-diamond/pause.png');
	background-image: url('../images/bk-diamond/pause-ie.png')\9;
}
#prev-button.classic-prev:hover {
	background-image: url('../images/bk-diamond/left-hover.png');
	background-image: url('../images/bk-diamond/left-hover-ie.png')\9;
}
#next-button.classic-next:hover {
	background-image: url('../images/bk-diamond/right-hover.png');
	background-image: url('../images/bk-diamond/right-hover-ie.png')\9;
}
#pp-button.classic-play:hover {
	background-image: url('../images/bk-diamond/play-hover.png');
	background-image: url('../images/bk-diamond/play-hover-ie.png')\9;
}
#pp-button.classic-pause:hover {
	background-image: url('../images/bk-diamond/pause-hover.png');
	background-image: url('../images/bk-diamond/pause-hover-ie.png')\9;
}


.bk-diamondslider img.bk_ken_burns_img {
	position: absolute;
	top: 80em;
}
.bk-thumb-img {
	top: 0 !important;
}